version: '3'
services:
  node-app:
    build: 
      context: .
      dockerfile: Dockerfile
    container_name: node-app
    ports:
      - "4300:4300"
    restart: unless-stopped
    tty: true
    working_dir: /node/src
    volumes:
     - ./:/node/src
     - /var/lib/freeswitch/recordings/178.128.215.77:/node/src/audio

